apiVersion: v1
kind: Secret
metadata:
  name: app-db-conf-{{ .Values.namespace }}
  namespace: {{ .Values.namespace }}
  labels:
    app: film-application
data:
  POSTGRES_HOST: {{ .Values.database.host | b64enc }}
  POSTGRES_DB: {{ .Values.database.dbName | b64enc }}
  POSTGRES_USER: {{ .Values.database.dbUser | b64enc }}
  POSTGRES_PASSWORD: {{ .Values.database.dbPassword | b64enc }}

